/* CSS Document */
body{
	background-color: #FFF;
	color: #000;
	font-family: Verdana, serif;
	font-size: 10pt; 
}
.box{
	border: 1px solid #222;
	width: 800px;
	padding: 10px;
	margin: 10px;
	text-align: center;
}
.place{
	font-weight: bold;
	float: left;
	padding: 5px;
	}
.about{
	font-weight: normal;
	padding: 5px;
	float: left;
}
.date{
	font-weight: italic;
	float: right;
	padding: 5px;
	color: #555; 
}

img{
	border: 1px solid #000;
}
